CVE-2006-6878

2006-12-31T00:00:00
ID CVE-2006-6878
Type cve
Reporter NVD
Modified 2017-10-18T21:29:54

Description

admin/uploads.php in PHP-Update 2.7 and earlier allows remote attackers to gain privileges by setting the rights[7] parameter to 1 during a login action.